/* Export Panel */
"Choose Folder" = "請選擇檔案夾";

/* error message */
"Duplicate Master Names" = "複製主板名稱";

/* Export Panel */
"Export" = "匯出";

/* No comment provided by engineer. */
"Invalid data in lib key: ‘%@’ in file ‘%@’" = "Invalid data in lib key: ‘%1$@’ in file ‘%2$@’";

/* No comment provided by engineer. */
"Invalid data: %@" = "Invalid data: %@";

/* error message */
"There are more than one master with the same name (%@) that would result in overwritten files" = "有多個主板均名為 (%@)，這樣匯出結果會互相覆蓋。";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO 匯入/匯出";

/* No comment provided by engineer. */
"Unknown error loading .glif file at: " = "Unknown error loading .glif file at: ";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "您不能將此文件儲存為 UFO 檔案，因為此檔案包含不只一個主版，並不支援UFO 格式。\n請使用匯出UFO檔案功能。";

